### What is SamAuthenticator?

SamAuthenticator is a simple replace to Google Authenticator. The main feature of SamAuthenticator is the ability to securely save tons of backups of your keys in different locations, in addition to being able to load them whenever you like.

### What does SamAuthenticator offer?

- Simple Graphical User Interface
- TOTP key generation every 30 seconds
- Ability to save an encrypted version of your data and restore it
- Ability to save a non-secure version of your data

### Who is SamAuthenticator for?

It's for those who know how to manage their security but can't stand the annoyance of Google Authenticator, Authy, and similar services.

### Requirements

    sudo pip3 install samauth
    
should do it. You should have OpenSSL installed. On Ubuntu and Debian, this installs it:

    sudo apt-get install libssl-dev
 